//Внимание! Изменение кода в игре, может вызвать серьезные ошибки в игре! Вы редактируете код игры на свой страх и риск!

game.AddLoc("startGame", "Далее", "В дальних странах, в далекой деревне, что имя носит ''Деревня Фредрика'' пришел человек.\n О прибытии человека в деревню, в деревне никто и ничего не знал. Никто до сих пор не знает, что заставило его придти сюда.\nИ как странника звали, я и подзабыть успел. Кто из вас может мне напомнить?", "", "");
game.AddLoc("startStoryLoc2", "Далее", "", "startStoryLoc2.1");
game.AddLoc("startStoryLoc2.1", "Далее", "", "startStoryLoc3");
game.AddLoc("startStoryLoc3", "Далее", "Деревня, в которую прибыл наш странник, находилась в не очень безопасных условиях, раньше монстры могли ворваться прямиком в твой дом, но к счастью, это были былые времена, сейчас-же построили стены, которые стоят себе и защищают деревню от всяких напастей.\n Стены сделаны из обработанных стволов деревьев. Деревья замечю не всякие брали, брали одинаковые по виду, высоте, и даже толщине. Сами стены высотою с 4 человек.\nДеревня стоит рядом с рекой, начало, которое берет с дальних гор, которые видны даже с деревни. Но горы эти, находятся очень далеко, туда путники за пару дней добираются.\nПоскольку деревнья рядом с рекою расположена, земля плодородная, выращивают, здесь все, что душе угодно, пшеницу, помидоры, огурцы, капусту, и т.д.", "startStoryLoc4");
game.AddLoc("startStoryLoc4", "Далее", "И пришел наш странник, в ''Деревню Фредрика''. И здесь и начинается, сие история. ", "startStoryLoc5");
game.AddLoc("startStoryLoc5", "Далее", "Вы находитесь у входа в деревню. Стены деревни очень высокие, что сумело и удивить на первый взгляд.\nВы видите ворота, шириною в 3-4 человек.", "VillageFredricStory1/VillageFredricEvent1/");
game.AddLoc("VillageFredricStory1", "Подойти к воротам", "Вы подошли к воротам деревни.\nВы стоите у ворот деревни, по обе стороны ворот стоит стража.\nНа этом все что было сделано. Спасибо, что посмотрели.", "");
game.AddLoc("VillageFredricEvent1", "Осмотреться", "Вы осмотрелись.\nВы в дали видите гору. Вы также видите реку, и нескольких человек с удочками.", "", "VillageFredricStory1");
/*game.AddLoc("simpleLoc", "Просто текст", "home");
game.AddLoc("simpleLoc2", "Просто текст", "home/simpleLoc/");
game.AddLoc("village", "Просто текст", "", "simpleLoc");
game.AddLoc("home", "Просто текст", "simpleLoc");*/

game.allPathsStartMake();

game.StartNewGame(game.startGame);